@charset "UTF-8";
/* CSS Document */

body
	{
		background-color:#000000;
		background-image:url(images/red-sc-bg.png);
		background-repeat:repeat-x;
		background-repeat:repeat-y;
	}
	
#main
	{
		margin:auto;
		width:45%;
		text-align:center;
	}
	
#text
	{
		background-color:rgba(25,25,25,1);
		padding:15px;
	}
	
#logo
	{
		width:50%;
		text-align:center;
	}
	
h1
	{
		color:#ffffff;
		text-align:center;
		font-family: 'Cookie', cursive;
		font-size:50px;
		margin:0px;
	}

p
	{
		color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		text-align:center;
		padding:0px 30px;
	}